@media (max-width:1200px) {
	.main{width:100%;}
	.form-container{ padding:30px 20px 20px 20px;}
	.info-block-container{ padding:30px 20px;}
	.info-block-main{width:29.3%; margin-right:6%;}
	.info-block-container .info-head p br{display:none;}
	.info-block-main .info-block-bottom p br{display:none;}
	.info-block-container .info-head p{line-height:23px;}
}
@media (max-width:800px) {
	.info-block-main .info-block-top{padding:30px 10px;}
}
@media (max-width:767px) {
	header .header-bottom .logo-bottom{display:none;}
	header .header-bottom{padding-left:20px; padding-right:20px;}
	.banner-container{padding:80px 20px; min-height:inherit;}
	.banner-info h1{font-size:45px;}
	.info-block-main .info-block-top{padding:10px;}
	.info-block-main .info-block-bottom{padding:25px 10px;}
	.info-block-main .info-block-bottom h6{ line-height:24px;}
	.mfp-content #small-dialog{max-width:400px;}
	.thank-you h5{font-size:45px;}
	.thank-you h6{font-size:17px;}
	#small-dialog{padding:20px 10px 28px 10px;}
}
@media (max-width:640px) {
	header .header-top-call{width:100%; float:none;  text-align:center;}
	header .header-top-map{width:100%; float:none; text-align:center;}
	header .header-top-map a{display:inline-block; float:none;}
	header .header-top{padding-top:10px; padding-bottom:10px;}
	header .header-bottom{ text-align:center; padding:20px 20px 18px 20px;}
	header .header-bottom .logo{width:100%; padding-bottom:10px;}
	header .header-bottom .callus{float:none; display:inline-block;}
	header .header-bottom .callus a{font-size:24px; background-position:left 4px;}
	.banner-info h1{font-size:30px;}
	.banner-info{ padding:30px 20px;}
	.form-container .form-main .input-main{ width:49%; padding-bottom:15px;}
	.form-container .form-main .input-main:nth-child(even){ margin-right:0;}
	.form-container .form-main-bottom .input-main{width:100%;}
	.form-container .form-main{padding-bottom:0; text-align:center;}
	.form-main-bottom .submit-area{float:none; display:inline-block; width:180px;}
	.info-column-main{text-align:center;}
	.info-block-main{margin:0; float:none; width:320px; display:inline-block; margin-bottom:20px;}
	.info-block-container{padding-bottom:20px;}
	.info-block-main .info-block-bottom h6{height:auto !important; margin-bottom:5px;}
	.info-block-main .info-block-bottom p{ height:auto !important;}
	.footer-contact{display:inline-block; text-align:center;}
	.footer-contact a{display:inline-block;}
	footer{padding:20px 0;}
	footer h4{padding-bottom:13px;}
	footer .footer-social{padding-bottom:15px; width:100%;}
	.mfp-content #small-dialog{padding:20px 10px 28px 10px;}
}
@media (max-width:480px) {
	.banner-info h1{font-size:20px;}
	.banner-container{padding:40px 20px;}
	.form-container .form-main .inputbox, .form-container .form-main .textbox{font-size:12px;}
	.info-block-main{width:270px;}
	.mfp-content #small-dialog{max-width:260px;}
	.thank-you h5{font-size:32px;}
	.thank-you p{font-size:12px;}
	.thank-you h6{font-size:15px;}
}
@media (max-width:402px) {
	.footer-contact a{margin-left:0;}
}
@media all and (min-width:1170px){
	.safari .form-container .form-main:first-child .input-main:first-child{ width:23.75%;}
}


